## swh.objstorage.replayer-0.2.0.tar.gz

=== requirements.txt ===
# Add here external Python modules dependencies, one per line. Module names
# should match https://pypi.python.org/pypi names. For the full spec or
# dependency lines, see https://pip.readthedocs.org/en/1.1/requirements.html

=== debian/control ===
Source: <dash-separated-module-name>  # example: swh-loader-pypi
Maintainer: Software Heritage developers <swh-devel@inria.fr>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python (>= 2),
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-swh.core,
               python3-swh.storage,
               python3-vcversioner
Standards-Version: 3.9.6
Homepage: https://forge.softwareheritage.org/source/<phabricator short name>/

Package: python3-<dot-separated-name-module>  # example: python3-swh.loader.pypi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Software Heritage <module-description>
